Foros del Web » Programando para Internet » PHP »

actualizar php

Estas en el tema de actualizar php en el foro de PHP en Foros del Web. Hola a todos, Tengo un servidor Centos 4 con php 4.3.9-3.9 pero quisiera saber si este tiene algun tipo de vulnerabilidad? en todo caso como ...
  #1 (permalink)  
Antiguo 21/11/2005, 16:53
 
Fecha de Ingreso: agosto-2001
Ubicación: Lima
Mensajes: 123
Antigüedad: 16 años, 3 meses
Puntos: 0
actualizar php

Hola a todos,
Tengo un servidor Centos 4 con php 4.3.9-3.9 pero quisiera saber si este tiene algun tipo de vulnerabilidad? en todo caso como podria actualizarlo? donde podria encontrar informacion al respecto. Como se actualiza
Espero puedan ayudarme.

Thanks!
__________________
***************
Marivi
***************
  #2 (permalink)  
Antiguo 21/11/2005, 18:23
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Un cambio de versión de PHP en linux lo más sano es desinstalar lo que tengas e instalar lo nuevo (para evitar conflictos con librerías y demás).

No sé si en Centos dispones de comandos tipo APT-GET o YUM ... pero sea intenta usarlos tanto para desinstalar lo que tengas como para instalar lo nuevo (paquetes "RPM" o equivalentes).

En cualquier caso, el foro de "Linux" te orientaran mejor al respecto. En php.net sólo tienes la documentación oficial por si quieres compilar PHP desde cero.

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 14:35.